@media screen and (min-width: 1024px) {
	/* Begin - Common */
	.fixed-content {
		width: 814px;
	}
	.page-explore .fixed-content, .page-search .fixed-content {
		width: 922px;
	}
	/* Begin - Common -> Pager */
	.pager {
		width: 742px;
	}
	.pager .prev span, .pager .next span {
		display: inline;
	}
	/* End - Common -> Pager */
	/* End - Common */
	/* End - Header -> Menu */
	header .right .my-page>.item>.text>.inner {
		display: inline;
		width: auto;
		overflow: visible;
	}
	header .search {
		width: 184px;
	}
	/* End - Header -> Menu */

	/* Begin - Profile */
	.page-user .user-information h1 {
		font-size: 31px;
	}
	/* End - Profile */

	/* Begin - Edit Profile */
	.page-user-edit .form-container {
		float: left;
	}
	.page-user-edit .avatar-container {
		margin-right: 60px;
	}
	.deactive_account_cancel {
		position: absolute;
		top: 0;
		right: -210px;
	}
	/* End - Edit Profile */

	/* Begin - Following */
	.page-following .subheader span, .page-follower .subheader span {
		font-size: 41px;
	}
	.page-following .following, .page-follower .following {
		padding-top: 30px;
	}
	.following .row {
		border-bottom: 1px solid #CCC;
	}
	.following .row, .page-following .pager, .page-follower .pager {
		width: 742px;
	}
	.following .row:last-child {
		border-bottom: none;
	}
	.following .row>.item {
		width: 343px;
		float: left;
		padding-left: 0px;
		padding-right: 0px;
		margin-right: 56px;
		border: medium none;
	}
	.following .row>.item:last-child {
		margin-right: 0px;
	}
	.following .row>.item>.text {
		max-width: 195px;
	}
	/* End - Following */

	/* Begin - Explore */
	.post-block {
		width: 446px;
		margin-bottom: 36px;
	}
	.post-block .post-info {
		line-height: 1.9;
	}
	.post-block.post-poster {
		margin-top: 0px;
	}
	.post-block.post-poster:nth-child(1), .post-block.post-poster:nth-child(2) {
		margin-top: 15px;
	}
	/* End - Explore */

	/* Begin - About page */
	.page-about .subheader p {
		margin: 42px auto 64px;
	}
	.page-about .team .member {
		width: 794px;
		line-height: 1.95;
	}
	.page-about .team .member .avatar {
		width: 230px;
		margin: 0;
	}
	.page-about .team .member .information {
		padding: 0 0 0 269px;
	}
	.page-about .team .member .information h2 {
		font-size: 20px;
		margin: 30px 0 20px 0;
	}
	/* End - About page */
}

@media screen and (min-width: 1200px) {
	/* Begin - Common */
	.fixed-content, .page-explore .fixed-content, .page-search .fixed-content {
		width: 992px;
	}
	header {
		height: 74px;
	}
	header .logo {
		top: 23.138px;
	}
	.subheader {
		padding: 52px 0 52px;
	}
	/* Begin - Common -> Page */
	.subheader h1 {
		font-size: 37.2px;
	}
	/* End - Common -> Page */
	/* Begin - Common -> Menu */
	ul.menu li.submenu-container:hover .submenu {
		display: block !important;
	}
	/* End - Common -> Menu */
	/* Begin - Common -> Form */
	.form-message-error {
		width: 305px;
		height: 52px;
		padding-left: 25px;
		margin-top: -82px;
		margin-left: 380px;
	}
	.form-message-error p {
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	/* End - Common -> Form */
	/* End - Common */
	/* Begin - Header */
	.region-selector {
		margin-top: 32px;
	}
	.search-options {
		margin-top: 14px;
	}
	header .navbutton {
		display: none;
	}
	/* Begin - Header -> Menu */
	header .menu-collapsed {
		display: block !important;
		margin-top: -75px;
		border: none;
	}
	header nav.fixed-content {
		padding-left: 235px;
	}
	/* End - Header -> Menu */
	/* End - Header */

	/* Begin - Footer */
	footer {
		margin-top: 145px;
	}
	/* End - Footer */
	/* Begin - Explore */
	.post-block {
		width: 446px;
		margin-top: 15px;
		margin-bottom: 45px;
	}
	.post-block h3 {
		letter-spacing: 0px;
		font-size: 45px;
		line-height: 1.15;
		margin-bottom: 15px;
	}
	.post-block .post-info {
		margin-bottom: 37px;
	}
	.post-block .post-content {
		font-size: 21px;
		line-height: 1.65;
	}
	.post-comment .comment-name, .post-comment .comment-time {
		display: inline-block;
	}
	/* End - Explore */
	/* Begin - Profile */
	.page-user .subheader .name {
		font-size: 37.2px;
		line-height: 1.4;
	}
	.page-user .subheader .name .job {
		margin-left: 40px;
	}
	.page-user .user-information .avatar-container {
		margin: 0 68px 0 0;
	}
	.page-user .user-information .avatar {
		width: 205px;
	}
	.page-user .user-information .follow {
		float: left;
		width: 256px;
		margin: 42px 0 0 0;
		border-bottom: none;
	}
	.page-user .user-information .about_location .about {
		font-size: 20px;
	}
	.page-user .user-information .about_location {
		float: left;
		margin: 0;
		position: relative;
		width: 462px;
		height: 203px;
		padding-left: 99px;
	}
	.page-user .user-information .about_location .about_location_container {
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.page-user .user-information .vertical_separator {
		display: block;
		float: left;
		width: 1px;
		border-left: 1px #e6e6e6 solid;
		height: 205px;
	}
	.page-user .user-information {
		padding-bottom: 67px;
	}
	.page-user .post-block, .page-node .post-block {
		margin-left: 0;
		margin-right: 0;
	}
	/* End - Profile */

	/* Begin - Following */
	.page-following .subheader span, .page-follower .subheader span {
		font-size: 37.2px;
	}
	.following .row, .page-following .pager, .page-follower .pager {
		float: left;
		margin-left: 93px;
	}
	.contextmenu-container:hover .contextmenu {
		display: block !important;
	}
	/* End - Following */

	/* Begin - Node Detail */
	.page-node .post-block {
		margin-top: 58px;
	}
	/* End - Node Detail */

	/* Begin - About page */
	.page-about .team .member {
		margin-left: 57px;
	}
	/* End - About page */

	/* Begin - Static text content */
	.static-text-content {
		margin-top: 56px;
	}
	.static-text-content.two-columns .column1 {
		float: left;
		width: 445px;
	}
	.static-text-content.two-columns .column2 {
		float: right;
		width: 445px;
	}
	.static-text-content h2 {
		font-size: 45px;
		margin: 33px 0 40px;
	}
	.static-text-content p {
		font-size: 21px;
		margin: 30px 0;
	}
	/* End - Static text content */
}

@media screen and (max-width: 374px) {
	.xs-hidden { display: none; }
}

@media screen and (min-width: 375px) and (max-width: 767px) {
	.sm-hidden { display: none; }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
	.md-hidden { display: none; }
}

@media screen and (min-width: 1024px) and (max-width: 1199px) {
	.lg-hidden { display: none; }
}

@media screen and (min-width: 1200px) {
	.xl-hidden { display: none; }
}